package com.usoftchina.uas.office.dingtalk.manage.event;

import org.springframework.context.ApplicationEvent;

/**
 * @author yingp
 * @date 2020/2/17
 */
public class DingTalkCorpEvent extends ApplicationEvent {
    private final String corpId;

    public DingTalkCorpEvent(Object source, String corpId) {
        super(source);
        this.corpId = corpId;
    }

    public String getCorpId() {
        return corpId;
    }
}
